package com.clx.performance.service;

import com.clx.performance.param.pc.GoodsOrderMapParam;
import com.clx.performance.vo.pc.GoodsOrderSendAddressSelect;
import com.clx.performance.vo.pc.TruckCoordinateVO;

import java.util.List;

public interface GoodsOrderMapService {

    List<GoodsOrderSendAddressSelect> getSendAddressSelect(GoodsOrderMapParam param);

    List<TruckCoordinateVO> getPlatformTruckCoordinate();

    List<String> getOrderChildTruckByOrderNo(String orderNo);
}
